


<h1><a name="pauta_da_reuniao_de_03_abril_2009" id="pauta_da_reuniao_de_03_abril_2009">Pauta da reunião de 03/Abril/2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Pontos de falta (Proença)</div>
<ul>
<li class="level3"><div class="li"> Chies (relatório dia 26/03 - 18h)</div>
</li>
<li class="level3"><div class="li"> Jonas (horas semanais 22/03 a 28/03) </div>
</li>
</ul>
</li>
<li class="level2"><div class="li"> Comissão Salão Extensão (Marcos)</div>
</li>
<li class="level2"><div class="li"> Abolição dos palitinhos do café (Cristiano) </div>
</li>
</ul>

</div>
